<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <stroke
        android:width="1dp"
        android:color="@color/verdnatura_white" >
    </stroke>
    <solid android:color="@color/verdnatura_background_item_picker" />
    <corners
        android:radius="5dp"/>

    <padding
        android:top="5dp"
        android:bottom="5dp"
        android:left="5dp"
        android:right="5dp"/>

</shape>